Subject: Problem with ls under wuftpd

From: [email-masked] (Dave Williss)
Date: Fri, 09 Feb 1996 09:50:07 -0600 (CST)

Hi,

Background: Version wu-2.4(2) running on a Sun under SunOS 4.1.3

I've got a wuftpd server that has been setup for quite some time but
some users complain that "ls" doesn't give them anything back.
If I connect from a sun, it's fine.  If I connect from the PC sitting
next to the sun (running PC-NFS's ftp client), I get nothing.  
Users on compuserve get no output from ls either.  Any clues?

-- 
David C. Williss    			    #include <standard.disclaimer>
Software Engineer -- MicroImages, Inc.		[email-masked]
WWW: http://www.microimages.com/~dwilliss       [email-masked]
-- PGP Public Key available via finger from: [email-masked] --